kubou.dev();

好きな言葉は一石二鳥

Swift

Xcode8でビルドされていたアプリを引き継いだら、Xcode10でビルドできない、、対応した内容

Xcode8をインストールしようとしたら、macOS10.14ではサポートされておらず起動すらできない、、、 仕方ないのでXcode10でビルドしようとするもエラーが出てしまうので対応。そのメモ。 Podの内容が古い FacebookSDKのバージョンが0.2.0で使用されていたが、…